Source: islamic-menus
Section: misc
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 12), intltool
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://launchpad.net/islamic-menu
Vcs-Git: https://salsa.debian.org/islamic-team/islamic-menus.git
Vcs-Browser: https://salsa.debian.org/islamic-team/islamic-menus

Package: islamic-menus
Architecture: all
Depends: ${misc:Depends}
Breaks: sabily (<< 1.1~ppa14)
Description: Islamic menu categories for applications under GNOME and KDE
 This package installs desktop menus for grouping Islamic applications on
 GNOME, KDE and other XDG menu-spec compliant desktop environments.
